[data]

caption="“I’m Raku, she’s Koneko, he’s Hitoshi, and together we are frieeends foreeverrr~! Nya, sayonaraaa~”"
image="raku_chan_frame_9.png"
dub_timestamps=[242.000]
dub_characters=["Raku-chan"]
